Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I use biblatex for references. When I run `PDFLATEX='pdflatex --shell-escape -synctex=1 -file-line-error' texi2dvi -p foo.tex', I receive:

Package biblatex Warning: Please (re)run Biber on the file:
(biblatex)                smooth_extremes
(biblatex)                and rerun LaTeX afterwards.

I thought that texi2dvi takes care of running bibtex/biber (?)

share|improve this question
2  
You are useing biblatex without an option backend=bibtex. biblatex does use biber (better) for creating the bibliography as standard. As I know texi2dvi uses bibtex. –  Kurt Aug 22 '12 at 0:08
    
Dear Kurt, many thanks, that solved it! –  Marius Hofert Aug 22 '12 at 3:15

1 Answer 1

up vote 2 down vote accepted

You are useing biblatex without an option backend=bibtex. biblatex does use biber (better) for creating the bibliography as standard. As I know texi2dvi uses bibtex.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.